// set isportrait var
isportrait = $(window).height() > $(window).width();
if (isportrait === true) {
    var desktop = document.getElementById('style_desktop');
    desktop.disabled = true;
    desktop.parentNode.removeChild(desktop);
} else {
    var sheet = document.getElementById('style_mobile');
    sheet.disabled = true;
    sheet.parentNode.removeChild(sheet);
}